
/* Prefix tag to be replaced during export */
"<Label>" = "<Etikett>";

/* Prefix tag to be replaced during export */
"<Number>" = "<Nummer>";

/* Prefix tag to be replaced during export */
"<Status>" = "<Status>";

/* Prefix tag to be replaced during export */
"<Title>" = "<Tittel>";
